TransService.hpp File Reference

Go to the source code of this file.

## Classes

class | XMLTransService
struct | XMLTransService::TransRec
class | XMLTranscoder
| `XMLTranscoder` is for transcoding non-local code page encodings, i.e. More...
class | XMLLCPTranscoder
class | TranscodeToStr
class | TranscodeFromStr

## Variables

template class XMLUTIL_EXPORT | ArrayJanitor< XMLByte >
template class XMLUTIL_EXPORT | ArrayJanitor< XMLCh >

## Variable Documentation

## ArrayJanitor< XMLByte >

template class XMLUTIL_EXPORT ArrayJanitor< XMLByte >

## ArrayJanitor< XMLCh >

template class XMLUTIL_EXPORT ArrayJanitor< XMLCh >